@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}




@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
@font-face {
  font-family: 'Dosis';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/dosis/v34/HhyJU5sn9vOmLxNkIwRSjTVNWLEJN7Ml2xMB.ttf) format('truetype');
}
h1 { font-family:Dosis; }
.font_title { font-family:Dosis ; }
body { font-family:Dosis; }
.container_body { color:RGBA(30, 19, 31, 1)!important;background-repeat:repeat-x;background-position:left top; }
#page_69fdee2c34f46 { padding:0; }
#Header-icyeyquifn { border:0;border-style:solid;background-image : linear-gradient(rgba(255, 255, 255, 1),rgba(255, 255, 255, 1)); }
[name="Container_69fdee2c53cb2"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-bottom-width:1px ;border-color:RGBA(114, 153, 58, 0.46);border-style:solid; }
@media screen and (min-width: 992px) { [name="Container_69fdee2c53cb2"] { border-bottom-width:1px  !important;border-color:RGBA(114, 153, 58, 0.46) !important;border-style:solid !important; }
 }
[name="Container_69fdee2c53cb2"] { width:100%;padding:0; }
[name="Container_69fdee2c53ea2"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_69fdee2c53ea2"] { clear:both; }
[id="_61a90f7929c2c_1638469497"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid;padding-right:15px !important;padding-left:15px !important; }
@media screen and (min-width: 992px) { [id="_61a90f7929c2c_1638469497"] { padding-right:15px !important;padding-left:15px !important; }
 }
[id="_61a90f92aebd5_1638469522"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#ResponsiveImage-icyeyquk8r { border:0; }
#ResponsiveImage-icyeyquk8r { border-style:solid; }
[name="Container_69fdee2c54993"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69fdee2c54993"] { padding-top:30px !important;padding-bottom:30px !important; }
@media screen and (min-width: 992px) { [name="Container_69fdee2c54993"] { padding-top:30px !important;padding-bottom:30px !important; }
 }
[name="Container_69fdee2c54993"] { width:100%;padding:0; }
[name="Container_69fdee2c54b9e"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
[name="Container_69fdee2c54b9e"] { padding-right:15px !important;padding-left:15px !important; }
@media screen and (min-width: 992px) { [name="Container_69fdee2c54b9e"] { padding-right:15px !important;padding-left:15px !important; }
 }
[name="Container_69fdee2c54b9e"] { clear:both; }
[id="_778183991_1638983570"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_69fdee2c55025 { border:0;border-style:solid; }
[name="Container_69fdee2c551c7"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_69fdee2c551c7"] { clear:both; }
#footer_69fdee2c5541f { border:0;color:rgba(115, 154, 60, 1)!important;border-style:solid;background-image : linear-gradient(rgba(255, 255, 255, 1),rgba(255, 255, 255, 1)); }
[name="Container_69fdee2c559a1"] { background:RGBA(115, 154, 60, 1);border:0;border-style:solid; }
[name="Container_69fdee2c559a1"] { padding-top:15px !important;padding-bottom:15px !important; }
@media screen and (min-width: 992px) { [name="Container_69fdee2c559a1"] { padding-top:15px !important;padding-bottom:15px !important; }
 }
[name="Container_69fdee2c559a1"] { width:100%;padding:0; }
[name="Container_69fdee2c55b63"] { background-color:transparent !important;background-size:cover;border:0;border-style:solid; }
[name="Container_69fdee2c55b63"] { clear:both; }
[id="_61b0e6e7574c0_1638983399"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_69fdee2c561fd { border:0;border-style:solid; }
#text_69fdee2c56424 { border:0;border-style:solid; }
#text_69fdee2c56645 { border:0;border-style:solid; }
[id="_61a91828d06af_1638471720"] { background-color:transparent !important;background-position:left top;background-repeat:repeat-x;border:0;border-style:solid; }
#text_69fdee2c56b10 { border:0;border-style:solid; }

 .center { float:none;margin-left:auto;margin-right:auto; }